<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_11art\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_11art\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_11art\homedecor.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\homedecor.swf" />
  <file dest="0910_11art\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_11art\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_11art\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_11art\resources\media\homedecor\medium\Adri=C3=A1n=2001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Adri=C3=A1n=2001.jpg" />
  <file dest="0910_11art\resources\media\homedecor\medium\Adri=C3=A1n=2002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Adri=C3=A1n=2002.jpg" />
  <file dest="0910_11art\resources\media\homedecor\medium\Aroa.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Aroa.jpg" />
  <file dest="0910_11art\resources\media\homedecor\medium\Bryam.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Bryam.jpg" />
  <file dest="0910_11art\resources\media\homedecor\medium\Carlos=20y=20Mario.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Carlos=20y=20Mario.jpg" />
  <file dest="0910_11art\resources\media\homedecor\medium\David=20G=20y=20David=20I=2001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\David=20G=20y=20David=20I=2001.jpg" />
  <file dest="0910_11art\resources\media\homedecor\medium\David=20G=20y=20David=20I=2002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\David=20G=20y=20David=20I=2002.jpg" />
  <file dest="0910_11art\resources\media\homedecor\medium\Dos=20chicos.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Dos=20chicos.jpg" />
  <file dest="0910_11art\resources\media\homedecor\medium\Guillermo.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Guillermo.jpg" />
  <file dest="0910_11art\resources\media\homedecor\medium\Jorge.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Jorge.jpg" />
  <file dest="0910_11art\resources\media\homedecor\medium\Mar=C3=ADa=20y=20Laura.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Mar=C3=ADa=20y=20Laura.jpg" />
  <file dest="0910_11art\resources\media\homedecor\medium\Marta01.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Marta01.jpg" />
  <file dest="0910_11art\resources\media\homedecor\medium\Marta02.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Marta02.jpg" />
  <file dest="0910_11art\resources\media\homedecor\medium\Maya.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Maya.jpg" />
  <file dest="0910_11art\resources\media\homedecor\medium\Pablo=20y=20Alejandro.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Pablo=20y=20Alejandro.jpg" />
  <file dest="0910_11art\resources\media\homedecor\medium\Sandra=20y=20Bel=C3=A9n.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Sandra=20y=20Bel=C3=A9n.jpg" />
  <file dest="0910_11art\resources\media\homedecor\medium\Yurena.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Yurena.jpg" />
  <file dest="0910_11art\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_11art\projectthumb.jpg" src="" />
 </files>
</manifest>
